Internet Information Services 支援

Communications Server 2007 R2

上次修改主題的時間: 2009-05-07

數種 Office Communications Server 2007 R2 元件必須使用 IIS。如需詳細資訊,請參閱Internet Information Services (IIS) 需求

支援的版本

下列為支援 Office Communications Server 的 IIS 版本:

  • Windows Server 2003 上執行的 IIS 6.0 版
  • Windows Server 2008 上以 IIS 6.0 相容模式執行的 IIS 7.0 版
    Dd572512.note(zh-tw,office.13).gif附註:
    如需能以 IIS 6.0 相容模式啟用之功能的詳細資料,請參閱為 Communicator Web Access 安裝 IIS 7.0
顯示: